@charset "UTF-8";

/*
(주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

.facility .main_title {
    text-align: center;
    margin-bottom: 60px;
}

.facility .main_title h5 {
    line-height: 1.33;
    font-size: 45px;
    font-weight: 700;
    color: #111111;
}

.facility .img_container {
    border-radius: 25px;
    overflow: hidden;
}

.facility .img_container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.facility .swiper-pagination {
    position: static;
    margin-top: 35px;
}

.facility .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 8px !important;
    background-color: #cdd0d9;
    opacity: 1;
}

.facility .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #245bf6;
}

@media (max-width:991px) {

    .facility .main_title {
        margin-bottom: 40px;
    }

    .facility .main_title h5 {
        font-size: 29px;
    }

    .facility .img_container {
        border-radius: 12px;
    }

    .facility .swiper-pagination {
        margin-top: 30px;
    }

    .facility .swiper-pagination .swiper-pagination-bullet {
        width: 11px;
        height: 11px;
        margin: 0 12px !important;
    }
}